<div class="flex-that">
  <nav aria-label="breadcrumb">
    <ol class="breadcrumb">
      <li class='breadcrumb-item'><a href='<?php echo site_url(); ?>'>Quarante-Douze</a></li><?php
      if (has_category('chapters')) {
        $romans = get_the_terms($post->ID, 'roman');
        foreach( $romans as $roman ) {
          echo "<li class='breadcrumb-item'><a href='" . esc_url( get_category_link( $roman->term_id ) ) . "'><i class='fa fa-book'></i> " . $roman->name . "</a></li>";
        }
      } else {
        $categories = get_the_category();
        foreach( $categories as $category ) {
          echo "<li class='breadcrumb-item'><a href='" . esc_url( get_category_link( $category->term_id ) ) . "'><i class='fa fa-folder-open'></i> " . $category->cat_name . "</a></li>";
        }

      }
       ?><li class="breadcrumb-item" aria-current="page"><span class="active"><i class="fa fa-file" aria-hidden="true"></i> <?php echo the_title(); ?></span></li>
    </ol>
  </nav>
</div>
